 /*_________________________________
	   Don Custom styles
_________________________________*/
.footernav ul {
    float: none;
}
.footernav {
    float: none;
    text-align: center;
}
.footernav ul li {
    float: none;
    display: inline-block;
}
.footercredits p {
    text-align: center;
}

.bar_logo{
	margin-top: -12px !important;
}

.event_date{
	margin-left: 20px !important;
	margin-top: -20px !important;
}

.event_details{
	white-space: pre-wrap;
	margin-left: 20px !important;
	margin-top: -20px !important;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="column"] {
    width: 100% !important;
  }
}

a{
	font-weight: bold !important;
}

/*_________________________________
	   Catalyst Custom styles
_________________________________*/

@font-face {
    font-family: 'BlackmoorLETPlain1_0';
    src: url('../fonts/BlackmoorLETPlain1_0.eot');
    src: url('../fonts/BlackmoorLETPlain1_0.eot') format('embedded-opentype'),
         url('../fonts/BlackmoorLETPlain1_0.woff2') format('woff2'),
         url('../fonts/BlackmoorLETPlain1_0.woff') format('woff'),
         url('../fonts/BlackmoorLETPlain1_0.ttf') format('truetype'),
         url('../fonts/BlackmoorLETPlain1_0.svg#BlackmoorLETPlain1_0') format('svg');
}

@font-face {
    font-family: 'book_antiquaregular';
    src: url('../fonts/BKANT-webfont.eot');
    src: url('../fonts/BKANT-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BKANT-webfont.woff2') format('woff2'),
         url('../fonts/BKANT-webfont.woff') format('woff'),
         url('../fonts/BKANT-webfont.ttf') format('truetype'),
         url('../fonts/BKANT-webfont.svg#book_antiquaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'p22_cezanne_regularregular';
    src: url('../fonts/p22_cezanne_regular-webfont.eot');
    src: url('../fonts/p22_cezanne_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/p22_cezanne_regular-webfont.woff2') format('woff2'),
         url('../fonts/p22_cezanne_regular-webfont.woff') format('woff'),
         url('../fonts/p22_cezanne_regular-webfont.ttf') format('truetype'),
         url('../fonts/p22_cezanne_regular-webfont.svg#p22_cezanne_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a {
  color: #4b4b4b;
  transition: all 0.25s ease-in-out;
}
a:visited {
	color: #6b6b6b;
}
a:hover {
	color: #e96d1f;
}

main h1 {
	font-family: 'book_antiquaregular', serif;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: 'BlackmoorLETPlain1_0', serif;
    font-weight: 400;
    text-rendering: optimizelegibility;
    color: inherit;
}

body {
    background: url('/wp-content/themes/satuswp-master/assets/img/mainbg.jpg') no-repeat top center #1B1B1B;
    background-size: contain;
}

.brand img {
	position: relative;
	z-index: 101;
}

.overlay /* creates an overlay on the map so that it isn't able to be interacted-with unless there is a click event */ {
   background:transparent; 
   position:relative; 
   width:100%;
   height:300px; /* iframe height */
   top:300px;  /* iframe height */
   margin-top:-300px;  /* iframe height */
}

ul.beerImages, li.beerImages {
    list-style-type: none;
}

h1.secondary, h2.secondary, h3.secondary, h4.secondary, h5.secondary, h6.secondary {
    font-family: 'book_antiquaregular', serif;
}

.hMarginRight {
    margin-right: 1rem;
    float: left;
}

.archiveLine {
    line-height: 1.3;
}

.noMarginLeft {
    margin-left: 0;
    float: left;
}

.header,
.wrap,
.footer {
	background: #f5f7f7;
	box-shadow: 0 0 5px rgba(0,0,0,0.75);
	width: 90%;
	max-width: 1240px;
	margin: 0 auto;
}
.footer {
	background: #b9b098;
	padding:1.5em 0 0.5em;
	position: relative;
	z-index: 100;
}
.footerBefore,
.footerAfter {
	bottom: 0;
	content: '';
	display: block;
	position: fixed;
	width: 282px;
	height: 687px;
	transition:all 0.5s ease-in-out;
	z-index: -10;
}
.footerBefore {
	left:20%;
	text-align: right;
}
.footerAfter {
	right:20%;
}

.header {
	background: url('/wp-content/themes/satuswp-master/assets/img/headerbg.png') no-repeat scroll center top transparent;
	margin: 1em auto -3.4em;
	padding: 1.5em 0 6em;
	position: relative;
	box-shadow: none;
	height: auto;
	background-size: cover;
	z-index: 110;
}
.wrap {
	background: url('/wp-content/themes/satuswp-master/assets/img/paper-texture.jpg') repeat scroll 0 0 #f5f7f7;
}

.header a {
  color: #4b4b4b;
  font-family: 'BlackmoorLETPlain1_0', serif;
  font-weight: 400;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.25);
}
.header a:hover,
.header a.active {
  color: #e96d1f;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.25);
}

.brand {
	text-align: center;
	width: 100%;
}
.brand img {
  margin: 0 auto;
  width: 10%;
}

.primary-nav {
	display: block;
	margin-top: -8.5em;
	margin-bottom: -3em;
	width: 100%;
}
.primary-nav ul {
  margin: 0 auto;
  padding: 0;
  width: 74%;
}
.primary-nav li {
  display: inline-block;
  font-size: 1.5em;
  padding: 0.5em 1em 2em;
}
.primary-nav li:first-child {
	padding-left: 0;
}
.primary-nav li:last-child {
	padding-right: 0;
}
.primary-nav li:nth-child(4n) {
	padding-left: 21%;
}

.iframeWrapper {
	width: 100%;
}
.iframeWrapper iframe {
	box-shadow: 0 1px 2px rgba(0,0,0,0.25);
}

.homeTextWrapperOuter {
	display: block;
	margin: 0 -20px;
	padding: 0 20px;
	overflow: hidden;
	box-sizing: content-box;
	width: 100%;
}
.homeTextWrapper {
	background: url('/wp-content/themes/satuswp-master/assets/img/paper-texture2.jpg') repeat scroll 0 0 #AAA;
	box-sizing: content-box;
	margin: 100px -20px;
	padding: 2em 40px;
	position: relative;
	text-align: center;
	z-index: 10;
}
.homeTextWrapper:before,
.homeTextWrapper:after {
	background: url('/wp-content/themes/satuswp-master/assets/img/paper-texture2.jpg') repeat scroll 0 0 #AAA;
	content: '';
	position: absolute;
	width: 150%;
	height:100px;
	left:-10%;
	-webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
	-moz-box-sizing: border-box;    /* Firefox 1 - 28 */
	box-sizing: border-box;         /* Safari 5.1+, Chrome 10+, Firefox 29+, Opera 7+, IE 8+, Android 4.0+, iOS any */
	-webkit-backface-visibility: hidden;
	z-index: -1;
}
.homeTextWrapper:before {
	border-top: 1px solid #dedede;
	-moz-transform:rotate(-1.5deg);
	-webkit-transform:rotate(-1.5deg);
	-o-transform:rotate(-1.5deg);
	top: -50px;
}
.homeTextWrapper:after {
	-moz-transform:rotate(1.5deg);
	-webkit-transform:rotate(1.5deg);
	-o-transform:rotate(1.5deg);
	bottom: -50px;
	box-shadow:0 2px 2px rgba(0,0,0,0.75);
}

.fancyHeading {
    text-align: center;
    font-family: 'p22_cezanne_regularregular', serif;
    font-size: 7rem;
    font-weight: 100;
    margin:0 auto;
    width: 90%;
}
.fancyHeading:after {
	content: '';
	background: url('/wp-content/themes/satuswp-master/assets/img/dotted-border.png') repeat-x scroll 0 0 transparent;
	display: block;
	height: 7px;
	margin: 0.25em 0;
	width: 100%;
}

.fancyHeadingLeft {
    font-family: 'p22_cezanne_regularregular', serif;
    font-size: 7rem;
    font-weight: 100;
}

.homeUtility {
	margin: 0 0 3em;
}
.homeUtility .column h2 {
	font-size: 2em;
	text-align: center;
}
.homeUtility iframe {
	box-shadow:0 2px 1px rgba(0,0,0,0.5);
}
.footer .column {
	text-align: center;
}
.decoration {
	position: absolute;
	z-index: -1;
}
.topLeftDecor,
.topRightDecor {
	top: 4px;
}
.topLeftDecor {
	left: 4px;
}
.topRightDecor {
	right: 4px;
}
.bottomLeftDecor,
.bottomRightDecor {
	bottom: 4px;
}
.bottomLeftDecor {
	left: 4px;
}
.bottomRightDecor {
	right: 4px;
}

.footerBeersOnTap {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footerBeersOnTap li {
	float: left;
	width: 50%;
}

.copyright,
.design-by {
	text-align: center;
	margin-bottom: 0;
}

.main img {
	border-radius: 6px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
}

/*=========================================
	Section Separators
=========================================*/
/* Common style */
.slantMaker {
	width:100%+40px;
	height:400px;
	overflow:hidden;
	margin:0 -20px 1em;
	}
.slantMaker .inner{
	-moz-transform:rotate(1.5deg);
	-webkit-transform:rotate(1.5deg);
	-o-transform:rotate(1.5deg);
	width:120%;
	height:450px;
	margin:-70px;
	overflow:hidden;
	background:#f5f7f7;
	float:none;
	box-shadow:0 2px 2px rgba(0,0,0,0.75);
	-webkit-backface-visibility: hidden;
	}
.slantMaker .inner .heroImage {
	-moz-transform:rotate(-1.5deg);
	-webkit-transform:rotate(-1.5deg);
	-o-transform:rotate(-1.5deg);
	width:100%;
	height:470px;
	margin: 0;
	overflow:hidden;
	background:#f5f7f7;	
	}
	.slantMaker .inner .heroImage img {
		max-width: 100%;
		width: 100%;
	}


section.color {
	background: #3498db;
}
section::before,
section::after {
	position: absolute;
	content: '';
	pointer-events: none;
}

.ss-style-doublediagonal {
	z-index: 1;
	padding-top: 6em;
	background: #2072a7;
}

.ss-style-doublediagonal::before,
.ss-style-doublediagonal::after {
	top: 0;
	left: -25%;
	z-index: -1;
	width: 150%;
	height: 75%;
	background: inherit;
	transform: rotate(-2deg);
	transform-origin: 0 0;
}

.ss-style-doublediagonal::before {
	height: 50%;
	background: #116094;
	transform: rotate(-3deg);
	transform-origin: 3% 0;
}

.homeCTAS {
  margin-top: -4em;
}

/*=========================================
    Margin fixes, backpages with no image, beer single
=========================================*/

.noThumb {
    padding-top: 7rem;
}

.section {
    margin-bottom: 20px;
}

.archiveSection {
    margin-bottom: 40px;
}

.archiveSection:after {
	content: '';
	display: block;
	height: 7px;
	margin: 0.25em 0;
	width: 100%;
}

.noMarginBottom {
	margin: 0;
}

#av-overlay-wrap {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.85);
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#av-overlay {
    background: url('/wp-content/themes/satuswp-master/assets/img/paper-texture2.jpg') repeat scroll 0 0 #AAA;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    height: auto;
    left: auto;
    margin: 100px auto 0;
    padding: 30px 40px 34px;
    position: relative;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10001;
}
#av-overlay input[type="text"] {
    border-radius: 4px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.75);
    outline: medium none;
    padding: 0.5em;
    width: 50px;
}
#av-overlay #av_verify_y {
    width: 70px;
}
#av-overlay .submit {
    margin-bottom: 0;
}
#av_verify {
    background: none repeat scroll 0 0 #4b4b4b;
    border: medium none;
    border-radius: 6px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    color: #fefefe;
    font-family: "BlackmoorLETPlain1_0",serif;
    font-weight: 400;
    font-size: 3rem;
    text-rendering: optimizelegibility;
    display: inline-block;
    height: auto;
    margin: 0.5em auto;
    padding: 8px 8px 0;
    width: 70%;
    -webkit-transition: all 0.25s ease-in-out;
       -moz-transition: all 0.25s ease-in-out;
        -ms-transition: all 0.25s ease-in-out;
         -o-transition: all 0.25s ease-in-out;
            transition: all 0.25s ease-in-out;
}
#av_verify:hover {
	background: #e96d1f;
}
.notOld {
	  font-family: sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    text-rendering: optimizelegibility;
}

/* =============================================================================
   320px Break Point !n! !320
   ========================================================================== */
@media only screen and (min-width: 320px) {
  /* ==|== Base !base !n! ======================================================= */
  /* ==|== Header !hdr !n! ====================================================== */
    .header {
	  max-width: 320px;
	  width: 90%;
	}
	.brand img {
	  width: 30%;
	}
	.primary-nav {
	  display: none;
	}
  /* ==|== Content !cnt !n! ===================================================== */
  /* ==|== Main !main !n! ======================================================= */
    .slantMaker {
	  display: none;
	  width: 100%+10px;
	  height: 145px;
	  margin: 0 0 1em;
	}
	.slantMaker .inner {
	  width: 120%;
	  height: 150px;
	  margin: -55px;
	}
	.slantMaker .inner .heroImage {
	  width: 100%;
	  height: 170px;
	  margin: 0;
	}
	.slantMaker .inner .heroImage img {
	  max-width: 100%;
	  width: 100%;
	  /* height: 100%; */
	  position: absolute;
	  bottom: 0;
	  left: 50%;
	  margin-left: -34%;
	}
    .grid figcaption h2 {
	  font-size: 125%;
	  font-size: 2.5rem;
	  margin: 0 0 10px 0;
	}
	.grid figcaption p {
	  font-size: 0.7em;
	}
	.grid figcaption h2,
	.grid figcaption p {
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}
	
	.homeTextWrapperOuter {
	  margin: 0;
	  padding: 0;
	}
	
	.fancyHeading {
	  font-size: 5rem;
	}
  /* ==|== Sidebar !sdb !n! ===================================================== */
  /* ==|== Footer !ftr !n! ====================================================== */
    .footerBefore,
	.footerAfter {
		display: none;
	}
}
/* =============================================================================
   480px Break Point !n! !480
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* ==|== Base !base !n! ======================================================= */
  /* ==|== Header !hdr !n! ====================================================== */
    .header {
	  max-width: 480px;
	}
	.brand img {
	  width: 20%;
	}
  /* ==|== Content !cnt !n! ===================================================== */
  /* ==|== Main !main !n! ======================================================= */
  /* ==|== Sidebar !sdb !n! ===================================================== */
  /* ==|== Footer !ftr !n! ====================================================== */
}
/* =============================================================================
   600px Break Point !n! !600
   ========================================================================== */
@media only screen and (min-width: 600px) {
  /* ==|== Base !base !n! ======================================================= */
  /* ==|== Header !hdr !n! ====================================================== */
    .header {
	  max-width: 600px;
	}
	.brand img {
	  width: 15%;
	}
  /* ==|== Content !cnt !n! ===================================================== */
  /* ==|== Main !main !n! ======================================================= */
  /* ==|== Sidebar !sdb !n! ===================================================== */
  /* ==|== Footer !ftr !n! ====================================================== */
}
/* =============================================================================
   768px Break Point !n! !768
   ========================================================================== */
@media only screen and (min-width: 768px) {
  /* ==|== Base !base !n! ======================================================= */
  /* ==|== Header !hdr !n! ====================================================== */
    .header {
	  max-width: 768px;
	}
	.brand img {
	  width: 10%;
	}
    #av-overlay {
        width: 40%;
    }
  /* ==|== Content !cnt !n! ===================================================== */
  /* ==|== Main !main !n! ======================================================= */
    .fancyHeading {
	  font-size: 7rem;
	}
	.grid figcaption h2 {
	  font-size: 119%;
	  font-size: 1.9rem;
	}
	.grid figcaption h2,
	.grid figcaption p {
		-webkit-transform: translateY(20px);
		transform: translateY(20px);
	}
	.homeTextWrapperOuter {
	  margin: 0px -10px;
	  padding: 0 10px;
	}
  /* ==|== Sidebar !sdb !n! ===================================================== */
  /* ==|== Footer !ftr !n! ====================================================== */
  .homeUtility .column:nth-child(even) {
	  border-left: 6px solid transparent;
	  -webkit-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	     -moz-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	      -ms-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	       -o-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
		   	  border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	}
	
	.footer .column {
		min-height: 15em;
	}
	.footer .column:nth-child(n+2) {
	  border-left: 6px solid transparent;
	  -webkit-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	     -moz-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	      -ms-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	       -o-border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
		   	  border-image: url('/wp-content/themes/satuswp-master/assets/img/dotted-border-vertical.png') 0 0 0 6 stretch;
	}
}
/* =============================================================================
   980px Break Point !n! !992
   ========================================================================== */
@media only screen and (min-width: 992px) {
  /* ==|== Base !base !n! ======================================================= */
  /* ==|== Header !hdr !n! ====================================================== */
    .header {
	  max-width: 992px;
	}
	.primary-nav {
	  display: block;
	}
	.primary-nav ul {
	  width: 94%;
	}
	.primary-nav li:nth-child(4n) {
   		padding-left: 29%;
	}
	.primary-nav li {
		font-size: 1.45em;
		padding: 1em 0.5em 1.5em;
	}
  /* ==|== Content !cnt !n! ===================================================== */
  /* ==|== Main !main !n! ======================================================= */
	.slantMaker {
		display: block;
		width:103.2%;
		height:348px;
		margin:0 -15px 1em;
	}
	.slantMaker .inner{
		width:120%;
		height:400px;
		margin:-70px;
		}
	.slantMaker .inner .heroImage {
		width:100%;
		height:420px;
		margin: 0;
	}
	.slantMaker .inner .heroImage img {
	  margin-left: -45%;
	}
		
	.grid figcaption h2 {
	  font-size: 125%;
	  font-size: 2.5rem;
	  margin: 0 0 10px 0;
	}
	.grid figcaption p {
	  font-size: 0.7em;
	}
	.grid figcaption h2,
	.grid figcaption p {
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}
	
	.homeTextWrapperOuter {
	  margin: 0px -15px;
	  padding: 0 15px;
	}
  /* ==|== Sidebar !sdb !n! ===================================================== */
  /* ==|== Footer !ftr !n! ====================================================== */
    .footerBefore,
	.footerAfter {
		display: block;
		bottom: -10%;
	}
	.footerBefore.inView,
	.footerAfter.inView {
		bottom: 0;
	}
	.footerBefore.inView {
	  left: -8%;
	}
	.footerAfter.inView {
	  right: -13%;
	}
}
/* =============================================================================
	1200px Break Point !n! !1200
	========================================================================= */
@media only screen and (min-width: 1200px) {
	.primary-nav ul {
	    width: 90%;
	}

	.primary-nav li:nth-child(4n) {
    	padding-left: 39%;
	}

	.header {
	    max-width: 1200px;
	}

	.slantMaker {
	    width: 102.75%;
	}
}


/* =============================================================================
   1382px Break Point !n! !1382
   ========================================================================== */
@media only screen and (min-width: 1382px) {
  /* ==|== Base !base !n! ======================================================= */
  /* ==|== Header !hdr !n! ====================================================== */
    .header {
	  max-width: 1240px;
	  width: 100%;
	}
	.primary-nav ul {
	  width: 91%;
	}

	.primary-nav li:nth-child(4n) {
    	padding-left: 35%;
	}

	.primary-nav li {
		font-size: 1.5em;
		padding: 0.5em 1em 2em;
	}	
  /* ==|== Content !cnt !n! ===================================================== */
  /* ==|== Main !main !n! ======================================================= */
  .slantMaker {
	width:103.4%;
	height:400px;
	margin:0 -20px 1em;
	}
	.slantMaker .inner{
		width:120%;
		height:450px;
		margin:-70px;
		}
	.slantMaker .inner .heroImage {
		width:100%;
		height:470px;
		margin: 0;
	}
	.slantMaker .inner .heroImage img {
	  margin-left: -47%;
	}
    .grid figcaption h2 {
	  font-size: 130%;
	  font-size: 3rem;
	  margin: 0 0 20px 0;
	}
	.grid figcaption p {
	  font-size: 0.9em;
	}
	
	.homeTextWrapperOuter {
	  margin: 0px -20px;
	  padding: 0 20px;
	}
  /* ==|== Sidebar !sdb !n! ===================================================== */
  /* ==|== Footer !ftr !n! ====================================================== */
}
/* =============================================================================
   1441px Break Point !n! !1441
   ========================================================================== */
@media only screen and (min-width: 1441px) {
  /* ==|== Base !base !n! ======================================================= */
  /* ==|== Header !hdr !n! ====================================================== */	
  /* ==|== Content !cnt !n! ===================================================== */
  /* ==|== Main !main !n! ======================================================= */
  /* ==|== Sidebar !sdb !n! ===================================================== */
  /* ==|== Footer !ftr !n! ====================================================== */
    .footerBefore,
	.footerAfter {
		bottom: 0;
	}
    .footerBefore.inView {
	  left: 0;
	}
	.footerAfter.inView {
	  right: 0;
	}
}
/* ==========================================================================
   Helper Classes !hlp !n!
   ========================================================================== */